
#wb_header { height: 100px; background-color: #2f3961; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1059px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/99ee6e9e07c5f175d866c85f83aec596.jpeg") repeat left top; background-size: contain; opacity: 1; }
#wb_footer { height: 53px; background-color: #1c2f42; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/99ee6e9e07c5f175d866c85f83aec596.jpeg") repeat fixed right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1267px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1212px; min-height: 1267px; }
#wb_element_instance38 { top: 22px; left: 700px; min-width: 380px; width: 380px; min-height: 38px; height: 38px; display: block; z-index: 830; }
#wb_element_instance38 > ul { display: block; }
#wb_element_instance38 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: right; }
#wb_element_instance38 ul ul { background: #2f3961 none repeat right top; }
#wb_element_instance38 li { margin: 0px 10px 0px 10px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance38 li.over > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance38:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance38:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance38:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance39 { top: 20px; left: 30px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; z-index: 549; }
#wb_element_instance40 { top: 20px; left: 1150px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 585; }
#wb_element_instance40 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 20px; left: 1100px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 588; }
#wb_element_instance41 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 273; }
#wb_element_instance43 { top: 544px; left: 190px; min-width: 810px; width: 810px; min-height: 36px; height: 36px; display: block; z-index: 316; }
#wb_element_instance44 { top: 730px; left: 425px; min-width: 310px; width: 310px; min-height: 329px; height: 329px; display: block; z-index: 313; }
#wb_element_instance45 { top: 580px; left: 425px; min-width: 310px; width: 310px; min-height: 150px; height: 150px; display: block; z-index: 314; }
#wb_element_instance45 img { width: 310px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #193acf; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
